<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_LossOnProductCompensationOpeCF" xlink:label="LossOnProductCompensationOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_PaymentsRelatedToProductCompensationOpeCF" xlink:label="PaymentsRelatedToProductCompensationOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_ProvisionForProductCompensationCL" xlink:label="ProvisionForProductCompensationCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_ProvisionForProductCompensationNCL" xlink:label="ProvisionForProductCompensationNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_GainOnExtinguishmentOfTieInSharesET" xlink:label="GainOnExtinguishmentOfTieInSharesET" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_LossOnProductCompensationEL" xlink:label="LossOnProductCompensationEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_YamadaYasuhiroMember" xlink:label="YamadaYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_ShimizuTakashiMember" xlink:label="ShimizuTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_MoriyaSatoruMember" xlink:label="MoriyaSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_MoritaKenMember" xlink:label="MoritaKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_TakedaAtsushiMember" xlink:label="TakedaAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_YonedaMichioMember" xlink:label="YonedaMichioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_ArakiYukikoMember" xlink:label="ArakiYukikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_KohnoMitsunobuMember" xlink:label="KohnoMitsunobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_TakashinaSatoshiMember" xlink:label="TakashinaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_KitaoYasuhiroMember" xlink:label="KitaoYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_TakahashiTsukasaMember" xlink:label="TakahashiTsukasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock" xlink:label="NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_TireBusinessReportableSegmentsMember" xlink:label="TireBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_AutomotivePartsBusinessReportableSegmentsMember" xlink:label="AutomotivePartsBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF" xlink:label="PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_ReversalOfProvisionForLossOnLitigationOpeCF" xlink:label="ReversalOfProvisionForLossOnLitigationOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock" xlink:label="NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock" xlink:label="NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_HasumiKiyohitoMember" xlink:label="HasumiKiyohitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_FukudaKenjiMember" xlink:label="FukudaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01090-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E01090-000_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:label="GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForLossOnLitigationOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfProvisionForLossOnLitigationOpeCF">Reversal of provision for loss on litigation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForLossOnLitigationOpeCF" xlink:to="label_ReversalOfProvisionForLossOnLitigationOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForLossOnLitigationOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfProvisionForLossOnLitigationOpeCF_2">Reversal of provision for loss on litigation-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForLossOnLitigationOpeCF" xlink:to="label_ReversalOfProvisionForLossOnLitigationOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnProductCompensationOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnProductCompensationOpeCF">Loss on product compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnProductCompensationOpeCF" xlink:to="label_LossOnProductCompensationOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnProductCompensationOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnProductCompensationOpeCF_2">Loss on product compensation-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnProductCompensationOpeCF" xlink:to="label_LossOnProductCompensationOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsRelatedToProductCompensationOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsRelatedToProductCompensationOpeCF">Payments related to product compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsRelatedToProductCompensationOpeCF" xlink:to="label_PaymentsRelatedToProductCompensationOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsRelatedToProductCompensationOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsRelatedToProductCompensationOpeCF_2">Payments related to product compensation-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsRelatedToProductCompensationOpeCF" xlink:to="label_PaymentsRelatedToProductCompensationOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF">Payments for investments in capital of unconsolidated subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF" xlink:to="label_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF_2">Payments for investments in capital of unconsolidated subsidiaries-InvCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF" xlink:to="label_PaymentsForInvestmentsInCapitalOfUnconsolidatedSubsidiariesInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnProductCompensationEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnProductCompensationEL">Loss on product compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnProductCompensationEL" xlink:to="label_LossOnProductCompensationEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnProductCompensationEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnProductCompensationEL_2">Loss on product compensation-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnProductCompensationEL" xlink:to="label_LossOnProductCompensationEL_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnExtinguishmentOfTieInSharesET" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnExtinguishmentOfTieInSharesET">Gain on extinguishment of tie-in shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnExtinguishmentOfTieInSharesET" xlink:to="label_GainOnExtinguishmentOfTieInSharesET" />
    <link:label xlink:type="resource" xlink:label="label_GainOnExtinguishmentOfTieInSharesET_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnExtinguishmentOfTieInSharesET_2">Gain on extinguishment of tie-in shares-ET</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnExtinguishmentOfTieInSharesET" xlink:to="label_GainOnExtinguishmentOfTieInSharesET_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange">Reference to other information, Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TireBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TireBusinessReportableSegmentsMember">Tire business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TireBusinessReportableSegmentsMember" xlink:to="label_TireBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_TireBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TireBusinessReportableSegmentsMember_2">Tire business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TireBusinessReportableSegmentsMember" xlink:to="label_TireBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AutomotivePartsBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AutomotivePartsBusinessReportableSegmentsMember">Automotive Parts Business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AutomotivePartsBusinessReportableSegmentsMember" xlink:to="label_AutomotivePartsBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AutomotivePartsBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AutomotivePartsBusinessReportableSegmentsMember_2">Automotive Parts Business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AutomotivePartsBusinessReportableSegmentsMember" xlink:to="label_AutomotivePartsBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForProductCompensationCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForProductCompensationCL">Provision for product compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForProductCompensationCL" xlink:to="label_ProvisionForProductCompensationCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForProductCompensationCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForProductCompensationCL_2">Provision for product compensation-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForProductCompensationCL" xlink:to="label_ProvisionForProductCompensationCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForProductCompensationNCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForProductCompensationNCL">Provision for product compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForProductCompensationNCL" xlink:to="label_ProvisionForProductCompensationNCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForProductCompensationNCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForProductCompensationNCL_2">Provision for product compensation-NCL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForProductCompensationNCL" xlink:to="label_ProvisionForProductCompensationNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock">Notes regarding loss on valuation of shares of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2">Notes regarding loss on valuation of shares of subsidiaries and associates [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_2">Notes regarding loss on valuation of investments in capital of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock">Notes regarding loss on valuation of investments in capital of subsidiaries and associates [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions">Gross scope 2 (market basis) greenhouse gas emissions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:label xlink:type="resource" xlink:label="label_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2">Gross scope 2 (market basis) greenhouse gas emissions, Scope 1 and 2 greenhouse gas emissions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossScope2MarketBasisGreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock">Notes regarding loss on product compensation and loss on provision for product compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock" xlink:to="label_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock_2">Notes regarding loss on product compensation and loss on provision for product compensation [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock" xlink:to="label_NotesRegardingLossOnProductCompensationAndLossOnProvisionForProductCompensationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock">Notes regarding reversal of provision for loss on litigation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock_2">Notes regarding reversal of provision for loss on litigation [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnLitigationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock">Notes regarding loss on liquidation of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock_2">Notes regarding loss on liquidation of subsidiaries and associates [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock">Notes regarding gain on liquidation of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock" xlink:to="label_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock_2">Notes regarding gain on liquidation of subsidiaries [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock" xlink:to="label_NotesRegardingGainOnLiquidationOfSubsidiariesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaYasuhiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaYasuhiroMember">Yamada, Yasuhiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaYasuhiroMember" xlink:to="label_YamadaYasuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_YamadaYasuhiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaYasuhiroMember_2">Yamada, Yasuhiro[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaYasuhiroMember" xlink:to="label_YamadaYasuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuTakashiMember">Shimizu, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuTakashiMember" xlink:to="label_ShimizuTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuTakashiMember_2">Shimizu, Takashi[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuTakashiMember" xlink:to="label_ShimizuTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriyaSatoruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriyaSatoruMember">Moriya, Satoru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyaSatoruMember" xlink:to="label_MoriyaSatoruMember" />
    <link:label xlink:type="resource" xlink:label="label_MoriyaSatoruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriyaSatoruMember_2">Moriya, Satoru[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyaSatoruMember" xlink:to="label_MoriyaSatoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HasumiKiyohitoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HasumiKiyohitoMember_2">Hasumi, Kiyohito</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasumiKiyohitoMember" xlink:to="label_HasumiKiyohitoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HasumiKiyohitoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HasumiKiyohitoMember">Hasumi, Kiyohito [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasumiKiyohitoMember" xlink:to="label_HasumiKiyohitoMember" />
    <link:label xlink:type="resource" xlink:label="label_MoritaKenMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoritaKenMember">Morita, Ken</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoritaKenMember" xlink:to="label_MoritaKenMember" />
    <link:label xlink:type="resource" xlink:label="label_MoritaKenMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoritaKenMember_2">Morita, Ken [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoritaKenMember" xlink:to="label_MoritaKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakedaAtsushiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakedaAtsushiMember">Takeda, Atsushi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakedaAtsushiMember" xlink:to="label_TakedaAtsushiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakedaAtsushiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakedaAtsushiMember_2">Takeda, Atsushi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakedaAtsushiMember" xlink:to="label_TakedaAtsushiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YonedaMichioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YonedaMichioMember">Yoneda, Michio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YonedaMichioMember" xlink:to="label_YonedaMichioMember" />
    <link:label xlink:type="resource" xlink:label="label_YonedaMichioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YonedaMichioMember_2">Yoneda, Michio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YonedaMichioMember" xlink:to="label_YonedaMichioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArakiYukikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArakiYukikoMember">Araki, Yukiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArakiYukikoMember" xlink:to="label_ArakiYukikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ArakiYukikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArakiYukikoMember_2">Araki, Yukiko[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArakiYukikoMember" xlink:to="label_ArakiYukikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KohnoMitsunobuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KohnoMitsunobuMember">Kohno, Mitsunobu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KohnoMitsunobuMember" xlink:to="label_KohnoMitsunobuMember" />
    <link:label xlink:type="resource" xlink:label="label_KohnoMitsunobuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KohnoMitsunobuMember_2">Kohno, Mitsunobu[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KohnoMitsunobuMember" xlink:to="label_KohnoMitsunobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakashinaSatoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakashinaSatoshiMember_2">Takashina, Satoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashinaSatoshiMember" xlink:to="label_TakashinaSatoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakashinaSatoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakashinaSatoshiMember">Takashina, Satoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashinaSatoshiMember" xlink:to="label_TakashinaSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KitaoYasuhiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitaoYasuhiroMember">Kitao, Yasuhiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitaoYasuhiroMember" xlink:to="label_KitaoYasuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KitaoYasuhiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitaoYasuhiroMember_2">Kitao, Yasuhiro[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitaoYasuhiroMember" xlink:to="label_KitaoYasuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiTsukasaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakahashiTsukasaMember_2">Takahashi, Tsukasa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiTsukasaMember" xlink:to="label_TakahashiTsukasaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiTsukasaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakahashiTsukasaMember">Takahashi, Tsukasa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiTsukasaMember" xlink:to="label_TakahashiTsukasaMember" />
    <link:label xlink:type="resource" xlink:label="label_FukudaKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukudaKenjiMember_2">Fukuda, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukudaKenjiMember" xlink:to="label_FukudaKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukudaKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukudaKenjiMember">Fukuda, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukudaKenjiMember" xlink:to="label_FukudaKenjiMember" />
  </link:labelLink>
</link:linkbase>